{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}

    <th id="iidReferent" style="display: none">Id</th>
    <th id="ctypelien">Lien</th> 
    <th id="cnom">Nom</th> 
    <th id="cprenom">Prénom</th> 
    <th id="cadresse">Adresse</th> 
    <th id="ccp">Ccp</th> 
    <th id="cville">Ville</th> 
    <th id="cportable">Portable</th> 
    <th id="cteldomicile">Tel_domicile</th> 
    <th id="ctelbureau">Tel_bureau</th> 
    <th id="cmel">Courriel</th>

{% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidReferent" style="display: none" name="{{ row.iidReferent }}"> {{ row.iidReferent }} </td>
            <td id ="row_{{ iRow|raw }}_ctypelien"> {{ row.ctypelien}} </td> 
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}} </td> 
            <td id ="row_{{ iRow|raw }}_cprenom"> {{ row.cprenom}} </td> 
            <td id ="row_{{ iRow|raw }}_cadresse"> {{ row.cadresse}} </td> 
            <td id ="row_{{ iRow|raw }}_ccp"> {{ row.ccp}} </td> 
            <td id ="row_{{ iRow|raw }}_cville"> {{ row.cville}} </td> 
            <td id ="row_{{ iRow|raw }}_cportable"> {{ row.cportable}} </td> 
            <td id ="row_{{ iRow|raw }}_cteldomicile"> {{ row.cteldomicile}} </td> 
            <td id ="row_{{ iRow|raw }}_ctelbureau"> {{ row.ctelbureau}} </td> 
            <td id ="row_{{ iRow|raw }}_cmel"> {{ row.cmel}} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
